@charset "UTF-8";
/*
Theme Name: KhoaHoc
Theme URI: https://duongtambeautyspa.com/
Author: ThoaiNgo
Author URI: https://duongtambeautyspa.com/
Description: This is beautiful theme
Requires at least: WordPress 5.6
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: chengchivas
Tags: theme-dep,mau-website-dep,chengchivas
*/
@font-face {
    font-family: 'Roboto';
    src: url('assets/fonts/Roboto/Roboto-ThinItalic.ttf');
    src: url('assets/fonts/Roboto/Roboto-Italic.ttf') format('embedded-opentype'),
         url('assets/fonts/Roboto/Roboto-Regular.ttf') format('truetype');
         
    src: url('assets/fonts/Roboto/Roboto-Italic.ttf');
    src: url('assets/fonts/Roboto/Roboto-Thin.ttf');
    src: url('assets/fonts/Roboto/Roboto-ThinItalic.ttf');
    src: url('assets/fonts/Roboto/Roboto-Light.ttf');
    font-weight: 200;
    font-style: italic;
}
body{
    font-family: Roboto;
    font-size: 16px;
    color: #717171;
}
.fix-sidebar {
    position: fixed;
    top: 50%;
    right: -320px;
    -webkit-transform: translateY(-50%) translateX(0);
    -ms-transform: translateY(-50%) translateX(0);
    transform: translateY(-50%) translateX(0);
    z-index: 998;
}
.fix-sidebar-1 {
    margin: 0;
    padding: 10px 0;
    list-style: none;
    width: 180px;
    background: #fff;
    border-radius: 30px 0 0 30px;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    -webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3);
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3);
}
.fix-sidebar-1 li a {
    display: block;
    font-size: 0;
    height: 50px;
    line-height: 50px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    color: #252525;
}
.fix-sidebar-1 li a:hover {
    color: #106c37;
}
.fix-sidebar-1 li a div {
    display: inline-block;
    vertical-align: middle;
    text-align: center;
}
.fix-sidebar-1 li a div:first-child {
    width: 50px;
    vertical-align: middle;
}
.fix-sidebar-1 li a div:last-child {
    width: 130px;
    text-align: left;
    vertical-align: middle;
    font-size: 12px;
    line-height: 1.2;
}
.fix-sidebar-2 {
    border-radius: 30px 0 0 30px;
    overflow: hidden;
    font-size: 0;
    margin-top: -5px;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    -webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3);
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3);
}
.fix-sidebar-2-expand-btn {
    width: 50px;
    background: #4db748;
    color: #fff;
    height: 150px;
    text-align: center;
    padding-top: 25px;
    font-size: 11px;
    font-weight: 700;
    display: inline-block;
    vertical-align: top;
}
.fix-sidebar-2-expand-btn p {
    margin-top: 5px;
    margin-bottom: 0;
    padding: 0 12px;
}
.fix-sidebar-2-form {
    width: 270px;
    height: 150px;
    background: #fff;
    display: inline-block;
    padding: 5px 20px;
    vertical-align: top;
}
.fix-sidebar-2-form input,
.fix-sidebar-2-form select {
    font-size: 11px;
    margin: 0;
    height: 30px;
    margin-bottom: 4px;
    border: none;
    border-bottom: 1px solid #ededed;
    color: #252525;
    outline: none;
    -webkit-box-shadow: inherit;
    box-shadow: inherit;
    background-color: transparent;
    width: 100%;
    color: #666;
}
.fix-sidebar-2-submit {
    display: inline-block;
    vertical-align: top;
    background: #4db748;
    font-size: 1rem;
    text-align: center;
    position: relative;
}
.fix-sidebar-2-submit button {
    background: 0 0;
    border: 0;
    cursor: pointer;
    font-weight: 700;
    color: #fff;
    width: 50px;
    height: 150px;
    padding-top: 0;
    font-size: 11px;
}
.fix-sidebar-2-submit button:focus {
    outline: none;
}
.fix-sidebar-1:hover {
    -webkit-transform: translateX(-130px);
    -ms-transform: translateX(-130px);
    transform: translateX(-130px);
}
.fix-sidebar-2:hover {
    -webkit-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    -webkit-transform: translateX(-320px);
    -ms-transform: translateX(-320px);
    transform: translateX(-320px);
}
.fix-sidebar-2-form input::-webkit-input-placeholder {
    color: #666;
}
.fix-sidebar-2-form input:-ms-input-placeholder {
    color: #666;
}
.fix-sidebar-2-form input::placeholder {
    color: #666;
}
.fix-sidebar-2-submit #loading {
    display: none;
    background: rgb(255 255 255/0.5);
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    align-items: center;
    justify-content: center;
}
.fix-sidebar-2-submit #loading img {
    width: 30px;
}
.llv-mb {
    display: none;
}
@media (min-width: 1366px) {
    .fix-right {
        width: 100px;
        height: 100px;
        left: 15px;
        padding: 20px 10px;
        font-size: 15px;
    }
}
@media (min-width: 992px) {
    .grid-gallery .item:nth-child(3n + 1) {
        clear: left;
    }
    .grid-gallery .item {
        padding: 10px;
    }
}
@media screen and (max-width: 768px) {
    div#herobanner_vyl a,
    div#herobanner_yl a,
    div#herobanner_te a,
    div#herobanner_utp a,
    div#herobanner_pe a {
        margin-bottom: 15px;
    }
}
@media screen and (max-width: 575px) {
    #banner-fix .carousel-control .glyphicon-chevron-left,
    #banner-fix .carousel-control .glyphicon-chevron-right,
    #banner-fix .carousel-control .icon-next,
    #banner-fix .carousel-control .icon-prev {
        width: 20px;
        height: 20px;
        font-size: 20px;
    }
    .hidden-pc {
        display: block !important;
    }
    .hidden-mb {
        display: none !important;
    }
    .fix-right {
        width: 80px;
        height: 80px;
        padding: 15px 10px;
        font-size: 13px;
    }
    .llv-pc {
        display: none;
    }
    .llv-mb {
        display: block;
    }
    .fix-sidebar {
        right: 0;
        width: 100%;
        bottom: 0;
        top: unset;
        transform: unset;
        -webkit-transform: unset;
        -moz-transform: unset;
    }
    .fix-sidebar-1 {
        width: 100%;
        border-radius: 0;
        overflow: hidden;
        padding: 6px 0;
    }
    .fix-sidebar-1 li {
        width: 65px;
        float: left;
    }
    .fix-sidebar-1 li a {
        height: auto;
        text-align: center;
        line-height: 1;
    }
    .fix-sidebar-1 li a div:last-child {
        width: 100%;
        text-align: center;
    }
    .fix-sidebar-1 li img {
        margin-bottom: 3px;
    }
    .fix-sidebar-1:hover {
        -webkit-transform: unset;
        -ms-transform: unset;
        transform: unset;
    }
}